<?php
/**
 * MyBB 1.6 Turkish Language Pack
 * Copyright 2010 MyBB Group, All Rights Reserved
 *
 * $Id: forum_attachments.lang.php 4941 2010-05-15 18:17:38Z MD $
 */

// Tabs
$l['attachments'] = "Eklentiler";
$l['stats'] = "statistikler";
$l['find_attachments'] = "Eklentileri Bul";
$l['find_attachments_desc'] = "Eklenti arama sistemini kullanarak kullanclarnzn foruma ekledii dosyalar arayabilirsiniz. nce arama terimlerini girmelisiniz. Tm alanlar opsiyoneldir ve eer bir deer iermezse kriterlerde dahil edilmeyecek.";
$l['find_orphans'] = "Sahipsiz Eklentileri Ara";
$l['find_orphans_desc'] = "Sahipsiz eklentiler database veya dosya sisteminde karm eklentilerdir.. Bu, eklentileri temizleyebilir veya ynlendirebilirsiniz.";
$l['attachment_stats'] = "Eklenti statistikleri";
$l['attachment_stats_desc'] = "Aadakiler u anda forumunuzda bulunan eklentiler iin baz genel istatistiklerdir.";

// Errors
$l['error_nothing_selected'] = "Ltfen silmek iin bir yada daha fazla eklenti seiniz.";
$l['error_no_attachments'] = "Forumunda henz hi eklenti yok. Bir eklenti eklediinizde bu ksma eriebileceksiniz.";
$l['error_not_all_removed'] = "Sahipsiz eklentiler baaryla silindi, dierleriyse ykleme dizininden silinemedi.";
$l['error_invalid_username'] = "Girdiiniz kullanc ad geersiz.";
$l['error_invalid_forums'] = "Setiiniz forumlardan bir yada birka geersiz.";
$l['error_no_results'] = "Belirtilen arama kriterlerinde eklenti bulunamad.";
$l['error_not_found'] = "Eklenti dosyalar uploads klasrnde bulunamad.";
$l['error_not_attached'] = "Eklenti ykleneli 24 saati gemi ancak bir mesaj ile ilikilendirilmemi.";
$l['error_does_not_exist'] = "Bu eklenti iin konu veya mesaj mevcut deil.";

// Success
$l['success_deleted'] = "Seilen eklentiler baarl bir ekilde silindi.";
$l['success_orphan_deleted'] = "Seilen sahipsiz eklentiler baarl bir ekilde silindi.";
$l['success_no_orphans'] = "Forumunuzda sahipsiz eklenti bulunmamaktadr.";

// Confirm
$l['confirm_delete'] = "Seilen eklentileri silmek istediinizden eminmisiniz?";

// == Pages
// = Stats
$l['general_stats'] = "Genel statistikler";
$l['stats_attachment_stats'] = "Eklentiler - Eklenti statistikleri";
$l['num_uploaded'] = "<strong>Yklenen Eklenti Says</strong>";
$l['space_used'] = "<strong>Eklentilerin Kulland Alan</strong>";
$l['bandwidth_used'] = "<strong>Tahmin Bant Genilii Kullanm</strong>";
$l['average_size'] = "<strong>Ortalama Eklenti Boyutu</strong>";
$l['size_attachments'] = "<span class=\"float_right\">Boyutu</span>Eklenti";
$l['posted_by'] = "Gnderen";
$l['thread'] = "Konu";
$l['downloads'] = "ndirme";
$l['date_uploaded'] = "Yklenme Tarihi";
$l['popular_attachments'] = "En Popler 5 Eklenti";
$l['largest_attachments'] = "En Byk 5 Eklenti";
$l['users_diskspace'] = "En ok Ykleme Yapan 5 Kullanc";
$l['username'] = "Kullanc Ad";
$l['total_size'] = "Toplam Boyut";

// = Orphans
$l['orphan_results'] = "Sahipsiz Eklenti Aramas - Sonular";
$l['orphan_attachments_search'] = "Sahipsiz Eklenti Ara";
$l['reason_orphaned'] = "Sahipsizlik Nedeni";
$l['reason_not_in_table'] = "Eklenti tablosunda deil";
$l['reason_file_missing'] = "Eklenen dosya yok";
$l['reason_thread_deleted'] = "Konu silinmi";
$l['reason_post_never_made'] = "Mesaj hi olumam";
$l['unknown'] = "Bilinmiyor";
$l['results'] = "Sonular";
$l['step1'] = "1. Adm";
$l['step2'] = "2. Adm";
$l['step1of2'] = "Adm 2 de 1 - Dosya Sistemi Taramas";
$l['step2of2'] = "Adm 2 de 2 - Veritaban Taramas";
$l['step1of2_line1'] = "Ltfen bekleyin, u anda dosya sisteminde sahipsiz eklentiler aranyor.";
$l['step2of2_line1'] = "Ltfen bekleyin, u anda veritabannda sahipsiz eklentiler aranyor.";
$l['step_line2'] = "Bu ilem tamamlandnda otomatik olarak bir sonraki adma ynlendirileceksiniz.";

// = Attachments / Index
$l['index_find_attachments'] = "Eklentiler - Eklentileri Bul";
$l['find_where'] = "Eklentileri bul...";
$l['name_contains'] = "Dosya adn ierir";
$l['name_contains_desc'] = " Joker kart ile aramak iin *.[dosya uzants]. girin. rnek: *.zip.";
$l['type_contains'] = "Dosya tipini ierir";
$l['forum_is'] = "Forum";
$l['username_is'] = "Mesaj atann kullanc ad";
$l['more_than'] = "Daha fazla";
$l['greater_than'] = "Daha byk";
$l['is_exactly'] = "Tam olarak";
$l['less_than'] = "Daha kk";
$l['date_posted_is'] = "Gnderim tarihi";
$l['days_ago'] = "gn nce";
$l['file_size_is'] = "Dosya boyutu";
$l['kb'] = "KB";
$l['download_count_is'] = "ndirilme Says";
$l['display_options'] = "Gsterim Seenekleri";
$l['filename'] = "Dosya Ad";
$l['filesize'] = "Dosya Boyutu";
$l['download_count'] = "ndirilme Says";
$l['post_username'] = "Kullanc Ad";
$l['asc'] = "Artan";
$l['desc'] = "Azalan";
$l['sort_results_by'] = "Sonular srala";
$l['results_per_page'] = "Sayfa bana sonular";
$l['in'] = "iinde";

// Buttons
$l['button_delete_orphans'] = "Kontrol Edilen Sahipsizleri Sil";
$l['button_delete_attachments'] = "Kontrol Edilen Eklentileri Sil";
$l['button_find_attachments'] = "Eklentileri Bul";

?>